echo off
cls
echo			*****************************************
echo			*		DRAKKHEN		*
echo			*	hard disk Installation %1	*
echo			*	in directory %1\drakkhen	*
echo			*****************************************
echo .
echo .
echo		Copying Drakkhen disk 1 on %1\drakkhen
echo x > %1\Drakkhen\drkc
copy *.* %1\drakkhen > NUL
if not exist %1\drakkhen\Dataext.1in	goto NoPlace
:Aqui
echo .
echo		Insert Drakkhen disk 2
pause
if not exist drk2	goto Aqui
cls
echo			*****************************************
echo			*		DRAKKHEN		*
echo			*	hard disk Installation %1	*
echo			*	in directory %1\drakkhen	*
echo			*****************************************
echo .
echo .
echo		Copying Drakkhen disk 2 on %1\drakkhen
copy *.* %1\drakkhen > NUL
if not exist %1\drakkhen\Objet.2ra	goto NoPlace
:Aqui2
echo .
echo		Insert Drakkhen disk 3
pause
if not exist drk3	goto Aqui2
cls
echo			*****************************************
echo			*		DRAKKHEN		*
echo			*	hard disk Installation %1	*
echo			*	in directory %1\drakkhen	*
echo			*****************************************
echo .
echo .
echo		Copying Drakkhen disk 3 on %1\drakkhen
copy *.* %1\drakkhen > NUL
if not exist %1\drakkhen\dataext.3in	goto NoPlace
:Aqui3
echo .
echo		Insert Drakkhen disk 4
pause
if not exist drk4	goto Aqui3
cls
echo			*****************************************
echo			*		DRAKKHEN		*
echo			*	hard disk Installation %1	*
echo			*	in directory %1\drakkhen	*
echo			*****************************************
echo .
echo .
echo		Copying Drakkhen disk 4 on %1\drakkhen
copy *.* %1\drakkhen > NUL
if not exist %1\drakkhen\objet.4ra	goto NoPlace
:Aqui4
echo .
echo		Insert Drakkhen disk 5
pause
if not exist drk5	goto Aqui4
cls
echo			*****************************************
echo			*		DRAKKHEN		*
echo			*	hard disk Installation %1	*
echo			*	in directory %1\drakkhen	*
echo			*****************************************
echo .
echo .
echo		Copying Drakkhen disk 5 on %1\drakkhen
copy *.* %1\drakkhen > NUL
if not exist %1\drakkhen\mons_ega.5c1	goto NoPlace
echo .
echo 		Drakkhen installation successfull !.
goto End
:NoPlace
echo .
echo 		Error : Your hard disk is full !!!.
:End






